event_buffer_write
event_free
Libevent Functions
PHP Manual

# event_del

(PECL libevent >= 0.0.1)

event_del — Remove an event from the set of monitored events

### Description

bool event_del ( resource `$event` )

Cancels the `event`.

### Parameters

`event`

  Valid event resource.

### Return Values

event_del() returns `TRUE` on success or `FALSE` on error.

event_buffer_write
event_free
Libevent Functions
PHP Manual